.module-big-image-bg .image-bg-box{
width:100%;
height: 950px;
background-color: #ccc;
}

.information-box{
position: absolute;
top:50%;
left:50px;
transform: translate(0, -50%);
-webkit-transform: translate(0, -50%);
-moz-transform: translate(0, -50%);
-o-transform: translate(0, -50%);
-ms-transform: translate(0, -50%);
background-color: rgba(234, 69, 41,0.8);
width:700px;    
/*padding:50px; */
    padding: 30px;
}

.information-box .box{
margin-bottom: 40px;
}

.information-box h2{
/*
font-size: 40px;
margin-bottom: 10px;
*/
    font-size: 42px;
    line-height: 50px;
    margin-bottom: 40px;
font-family: 'Biko_Bold';
}

.information-box h3{
/*
font-size: 20px;
margin-bottom: 10px;
*/
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 0;
font-family: 'Biko_Bold';
}

.information-box p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
}

.information-box p a,
.information-box h2,
.information-box h3,
.information-box p{
color:#fff;
}

.information-box p a{
font-family: 'Biko_Bold';
}

.information-box p a:hover{
    
}

.information-box img{
float: left;
max-height: 50px;
margin-top: 25px;
/*margin-right: 15px;*/
    margin-right: 10px;
}





@media screen and (max-width: 1320px) {

    
    .module-big-image-bg .image-bg-box{
    height: 700px;
    }
    
}


@media screen and (max-width: 850px) {

    
    .information-box{
        width:90%;
        padding: 25px;
        left:50%;
            transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    }
    
}

@media screen and (max-width: 600px) {
    
    
    
    
    
    .information-box{
    width:100%;
    padding: 25px;
    left:0;
    top:0;
    position: relative;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    height: auto;
    background-color: rgba(234, 69, 41,1);
    }


    .module-big-image-bg .image-bg-box {
        height: 0;
        padding:30%;
    }

    .information-box h2 {
        font-size: 30px;
    }    

    .information-box .box {
        margin-bottom: 20px;
    }    
    
    .information-box img{
        margin-right: 5px;
    }
}
